.p-message-inner {
  padding-top: 250px;
  padding-bottom: 180px;
}

.p-message-content-wrap {
  position: relative;
  margin: 0 auto;
  max-width: 960px;
  width: 80%;
  background: #E1D8C6;
}
.p-message-content-wrap::before {
  position: absolute;
  top: 10px;
  left: 10px;
  content: "";
  display: block;
  width: calc(100% - 20px);
  height: 190px;
  background: url("../../../assets/images/about/icn_cross-dual.svg") center top/100% auto no-repeat;
}
.p-message-content-wrap::after {
  position: absolute;
  bottom: 10px;
  left: 10px;
  content: "";
  display: block;
  width: calc(100% - 20px);
  height: 190px;
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
  background: url("../../../assets/images/about/icn_cross-dual.svg") center top/100% auto no-repeat;
}

.p-message-content {
  position: relative;
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-pack: center;
  -webkit-box-pack: center;
          justify-content: center;
  -ms-flex-align: center;
  -webkit-box-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  padding-bottom: 100px;
  margin-bottom: 100px;
}
.p-message-content:last-of-type {
  margin-bottom: 0;
}
.p-message-content:last-of-type::after {
  display: none;
}
.p-message-content::after {
  position: absolute;
  top: 100%;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  content: "";
  display: block;
  width: 200px;
  height: 2px;
  border-bottom: 2px dashed #2B1313;
}

.p-message-thumbnail {
  margin-top: -100px;
  margin-bottom: 50px;
}

.p-message-text-ml {
  width: 60%;
}
.p-message-text-right {
  margin-left: auto;
}
.p-message-text .m-base-txt {
  margin-bottom: 35px;
  line-height: 1.7;
  text-align: center;
}
.p-message-text .m-base-txt:last-of-type {
  margin-bottom: 0;
}

@media screen and (max-width: 1024px) {
  .p-message-content-wrap {
    padding: 0 50px;
  }
  .p-message-text {
    width: 80%;
  }
  .p-message-content-wrap::before {
    height: 190px;
    background: url("../../../assets/images/about/icn_cross-dual-tab.svg") center top/100% auto no-repeat;
  }
  .p-message-content-wrap::after {
    height: 190px;
    background: url("../../../assets/images/about/icn_cross-dual-tab.svg") center top/100% auto no-repeat;
  }
}
@media screen and (max-width: 767px) {
  .p-message-inner {
    padding-top: 26.6666666667vw;
    padding-bottom: 16vw;
  }
  .p-message-content-wrap {
    width: 84vw;
    padding: 0 9.3333333333vw 16vw;
  }
  .p-message-content-wrap::before {
    top: 1.3333333333vw;
    left: 5px;
    width: calc(100% - 10px);
    height: 32vw;
    background: url("../../../assets/images/about/icn_cross-dual-sp.svg") center/100% 100% no-repeat;
  }
  .p-message-content-wrap::after {
    left: 5px;
    bottom: 1.3333333333vw;
    height: 32vw;
    width: calc(100% - 10px);
    background: url("../../../assets/images/about/icn_cross-dual-sp.svg") center/100% 100% no-repeat;
  }
  .p-message-content {
    padding: 9.3333333333vw 0 0;
    margin: 0;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .p-message-content::after {
    width: 53.3333333333vw;
  }
  .p-message-text {
    width: 100%;
  }
  .p-message-text-ml {
    width: 100%;
  }
  .p-message-text .m-base-txt {
    margin-bottom: 8vw;
    text-align: left;
    line-height: 1.9;
  }
  .p-message-thumbnail {
    width: 49.3333333333vw;
    margin-top: -29.3333333333vw;
    margin-bottom: 9.3333333333vw;
  }
}